@charset "utf-8";
body {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.country {
	background-color: #DFDFFF;
	border: 1px solid #F00;
	width: 90%;
}
.city {
	background-color: #DFDFFF;
	border: 1px solid #F00;
	width: 90%;
}
#contact {
	text-align: justify;
	width: 650px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}



#horni {
	height: 30px;
	width: 100%;
	float: left;
	color: #1A605C;
	clear: left;
	padding-top: 0px;
	padding-left: 0px;
	display: inline;
	margin-top: 2px;
	margin-bottom: 0px;
	background-color: #B4DDFB;
}
#horni_text {
	height: 15px;
	width: 30%;
	color: #0E5476;
	font-size: 12px;
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
}


#obsah {
	width: 99
.%;
	color: #1A605C;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B2E0F6;
	border-left-color: #B2E0F6;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 10px;
	float: left;
	width: 99.3%;
}


#levy_blok {
	height: auto;
	float: left;
	color: #1A605C;
	display: block;
	clear: left;
	width: 73%;
}


#pravy_blok {
	height: auto;
	width: 22%;
	float: right;
	color: #7ECAF0;
	display: block;
	border: 1px solid #9FD7F4;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	behavior: url('PIE.htc');
	background-color: #FFF;
	margin: 10px;
}






#zad-pop {
	height: 20px;
	width: 200px;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #1670A5;
	padding: 5px;
	float: right;
	display: block;
}
#tlacitko {
	height: 20px;
	width: 250px;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #1670A5;
	padding: 5px;
}



#zad-pop a {
	border: 3px outset #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	color: #024070;
	padding-bottom: 3px;
	background-color: #A9D8F3;
	padding-top: 1px;
	height: 25px;
	margin-right: auto;
	margin-left: auto;
}
#tlacitko a {
	border: 3px outset #FFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	color: #024070;
	padding-bottom: 3px;
	background-color: #A9D8F3;
	padding-top: 1px;
	height: 25px;
}

#zad-pop a:link {
	color: #1670A5;
	font-weight: bolder;
}

#zad-pop a:hover {
	color: #A9D8F3;
	background-color: #006695;
	margin-right: auto;
	margin-left: auto;
}
#tlacitko a:hover {
	color: #A9D8F3;
	background-color: #1670A5;
}


/* CSS Document */
.cistic {
	clear: both;
	height: 0px;
	overflow: hidden;
	background-color: #CCC;
}
.cerveny {
	color: #F00;
}


.nadpismaly {
	font-size: 14px;
	font-weight: bold;
	color: #1B74CD;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.regDod_ul {
	height: 40px;
	width: auto;
	list-style-type: none;
	display: block;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

.regDod_li {
	height: 40px;
	width: auto;
	display: inline;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #A9D8F3;
	border-right-color: #A9D8F3;
	border-bottom-color: #FFF;
	border-left-color: #A9D8F3;
	text-decoration: none;
	text-align: center;
}
.regDod_li a {
	height: 20px;
	width: auto;
	display: inline;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A9D8F3;
	border-right-color: #A9D8F3;
	border-bottom-color: #A9D8F3;
	border-left-color: #A9D8F3;
	padding-right: 7px;
	padding-left: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	font-weight: bolder;
	color: #07273A;
	background-color: #00F;
	float: left;
	margin-top: 10px;
}
.regDod_li a:link {
	height: 20px;
	width: auto;
	display: inline;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A9D8F3;
	border-right-color: #A9D8F3;
	border-bottom-color: #A9D8F3;
	border-left-color: #A9D8F3;
	padding-right: 7px;
	padding-left: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	font-weight: bolder;
	color: #07273A;
	background-color: #FF0;
	float: left;
	margin-top: 10px;
}
.regDod_li a:hover {
	height: 20px;
	width: auto;
	display: inline;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A9D8F3;
	border-right-color: #A9D8F3;
	border-bottom-color: #A9D8F3;
	border-left-color: #A9D8F3;
	padding-right: 7px;
	padding-left: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	font-weight: bolder;
	color: #07273A;
	background-color: #FF0;
	float: left;
	margin-top: 10px;
}



.levy_blok_maly {
	height: auto;
	width: 99%;
	float: left;
	color: #1A605C;
	display: block;
	background-repeat: repeat-y;
	text-decoration: none;
	margin-bottom: 10px;
}
.levy_blok_maly a{
	color: #0E4769;
	text-decoration: underline;
	font-family: Tahoma, Geneva, sans-serif;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 90%;
}


.LevyObsah {
	height: auto;
	width: 98%;
	color: #1A605C;
	margin-right: auto;
	margin-left: auto;
}
.volnyblok {
	height: 121px;
	float: left;
	color: #1A605C;
	width: 100%;
}
.paticka {
	background-image: url(../Images/bb_03.gif);
	height: 35px;
	width: 100%;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
	background-repeat: repeat-x;
	margin-top: -20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	font-weight: normal;
}
.paticka_obsah {
	height: 15px;
	width: 90%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: normal;
}


.pravy_blok_img {
	height: auto;
	width: 95%;
	color: #1A605C;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	display: block;
}

.pravy_blok_text {
	height: auto;
	width: 93%;
	color: #006695;
	display: block;
	text-align: justify;
	padding: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.levy_blok_img {
	height: auto;
	width: auto;
	color: #1A605C;
	text-align: center;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 10px;
	display: block;
	float: left;
}
.levy_blok_text {
	height: auto;
	width: 100%;
	color: #006695;
	float: right;
	display: block;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}



.nadpis_centr {
	font-size: 18px;
	color: #224A73;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	text-align: center;
}

.form {
	height: auto;
	width: 100%;
	margin-left: 10px;
}

.LevyLevy {
	float: left;
	height: auto;
	width: 46%;
	display: block;
	text-align: center;
	border: 1px solid #A9D8F3;
	padding: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 5px 10px;
	behavior: url('PIE.htc');
	background-color: #FFF;
	margin-bottom: 10px;
	margin-top: 10px;
}

.LevyPravy {
	float: right;
	height: auto;
	width: 46%;
	display: block;
	text-align: left;
	border: 1px solid #A9D8F3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 5px 3px;
	box-shadow: #666 0px 5px 10px;
	behavior: url('PIE.htc');
	background-color: #FFF;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.form_imput  {
	height: 18px;
	width: 98%;
	background-color: #E9F7FE;
	border: 1px solid #1670A5;
}
.form_imput_skryty {
	height: 18px;
	width: 30%;
	background-color: #E9F7FE;
	border: 1px solid #1670A5;
	visibility: hidden;
}

.form_imput_img {
	height: 18px;
	width: 60px;
	background-color: #E9F7FE;
	border: 1px solid #1670A5;
	background-image: url(file:///F|/wamp/www/e_pop/Images/background_m.png);
	text-align: center;
	text-indent: 10px;
}
.vpravo {
	text-align: right;
}


.form_imputrozbal {
	height: 22px;
	width: 100%;
	background-color: #E9F7FE;
	border: 1px solid #FB8E92;
}
.formTable {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 95%;
}
.table_td {
	height: 20px;
	font-size: 12px;
	text-align: right;
}

.formTableTdpopis {
	width: 30%;
}



.form_imputpovinne {
	height: 18px;
	width: 98%;
	background-color: #E9F7FE;
	border: 1px solid #FC7882;
	text-align: left;
}

.form_textarea {
	width: 100%;
	background-color: #E9F7FE;
	border: 1px solid #1670A5;
}
.form_textarea_pov {
	height: 150px;
	width: 100%;
	background-color: #E9F7FE;
	border: 1px solid #FC7882;
}
.table_seznam a {
	text-decoration: underline;
	padding-right: 10px;
	padding-left: 10px;
	color: #1670A5;
	padding-bottom: 3px;
	padding-top: 1px;
	height: 15px;
	font-weight: bold;
	width: 100px;
}
.table_seznam a:link {
	color: #1670A5;
	font-weight: bolder;
}

.table_seznam a:hover {
	color: #A9D8F3;
	font-weight: bold;
}
.obal {
	display: block;
	height: auto;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.dodavatel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #000;
	text-align: left;
}
.table_vypis {
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	margin-top: 3px;
	color: #1670A5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A9D8F3;
	margin-left: 10px;
}
.table_seznam {
	width: 90%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	float: left;
	text-decoration: none;
	margin: 5px;
}
td table_seznam{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	margin: 5px;
	height: 15px;
}
tr .table_seznam {
	text-align: left;
	text-decoration: none;
	margin: 0px;
	height: 15px;
	padding: 0px;
}



.text_maly {
	font-size: 4px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #A9D8F3;
}
.nadpis14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1B74CD;
	text-decoration: none;
	text-align: left;
}
h1 ,h2{
	color: #224A73;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.zatrhavaci {
	background-color: #E9F7FE;
	border: 1px solid #F00;
	margin: 0px;
	padding: 0px;
}
.menu {
	margin-top: -12px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.hlavni {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.hlasky {
	display: block;
	height: 15px;
	width: 100%;
	text-align: left;
	font-weight: bold;
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.bold {
	color: #3D88A0;
	font-weight: bold;
}
hr.cleaner {
	padding: 0px;
	clear: both;
	height: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}
.poznamky {
}
.na_stred {
	text-align: center;
}
.paticka_pocitadlo {
	display: block;
	float: right;
	height: 20px;
	width: 100px;
}
#footer {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
